# dipy_convert_tractogram

## Synopsis

Converts tractogram between different formats.

## Usage

    dipy_convert_tractogram [OPTIONS] input_files

## Input Parameters

- `input_files`

  Any number of tractogram files

## General Options

- `--reference`

  Reference anatomy for tck/vtk/fib/dpy file. support (.nii or .nii.gz). (default: None)

- `--pos_dtype`

  Data type of the tractogram points, used for vtk files. (default: float32)

- `--offsets_dtype`

  Data type of the tractogram offsets, used for vtk files. (default: uint32)

## Output Options

- `--out_dir`

  Output directory. (default: current directory)

- `--out_tractogram`

  Name of the resulting tractogram (default: converted_tractogram.trk)

## References

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.